SNPA 642-523 What IOS version for exam???

Unanswered Question
Jul 20th, 2008

Hi Friends,

I am preparing for the SNPA 642-523 exam. For the practice purposes I wonder what PIX-ASA Software version should I use? The newest release of the software is version 8. But the firewall I am currently using has version 7. There are some differences in the commands from one version to other version.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
tperrier Mon, 07/21/2008 - 00:52

I think it's 7.2. I guess the forthcoming SNAF exam will focus on 8.0.

Actions

This Discussion